[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Nissan Silvia S14 Zenki
SHORT_NAME=S14 Zenki

[BASIC]
GRAPHICS_OFFSET=0.00,-0.38,-0.1
GRAPHICS_PITCH_ROTATION=-0.15
TOTALMASS=1320
INERTIA=1.85,1.18,4.75

[GRAPHICS]
DRIVEREYES=0.35129,0.875402,-0.389759
ONBOARD_EXPOSURE=23
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-0.835974
BUMPER_CAMERA_POS=0.0,0.32,2.3
BONNET_CAMERA_POS=0.0,0.73,0.90
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=3
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=9
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-1
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.8
STEER_ASSIST=1.0
STEER_LOCK=450
STEER_RATIO=-9.6
LINEAR_STEER_ROD_RATIO=0.00161

[FUEL]
CONSUMPTION=0.00165
FUEL=40
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.1,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.33
PICKUP_REAR_HEIGHT=-0.33

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

